HUE-9147 [core] Remove the max java version limit to allow build on any JDK version greater than the min

Review Request #14764 — Created Feb. 12, 2020 and discarded

johan
hue
hue
jgauthier, ranade, romain, roohi, weixia, yingc
commit 0798c789bff1326f6c9f5f26802c8cdb7f9820b8
Author: Johan Ahlen <johan@johanahlen.com>
Date:   Tue Feb 11 14:10:54 2020 +0100

    HUE-9147 [core] Remove the max java version limit to allow build on any JDK version greater than the min

:100644 100644 320071895d 563729f993 M	maven/pom.xml
Manual on Chrome
romain
  1. This was needed at Cloudera to make sure we could be Java compatible, maybe just bump the version number instead?

    BTW: I have a patch to remove the JDBC connector and rely on SQL Alchemy instead. Will be soon time to just do it and then we can remove all the Java. Will clean it up and send

    1. There's no difference between bumping the upper version limit and removing it IMHO. We still have the lower limit which is probably the one that matters.

  2. 
      
johan
Review request changed

Status: Discarded

Loading...